=== debian/control ===
Source: libclass-gomor-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-gomor-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-gomor-perl.git
Homepage: https://metacpan.org/release/Class-Gomor

Package: libclass-gomor-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: class and object builder
 Class::Gomor is a Perl class and object builder, providing features like
 automatic validation of attributes. It can automatically create accessors
 for scalar or array attributes, as well as supporting custom attributes.
