=== debian/watch ===
version=4
https://metacpan.org/release/Class-Gomor   .*/Class-Gomor-v?@ANY_VERSION@@ARCHIVE_EXT@$
